Subject: Re: [PATCH 19] gitweb: No need to quote path for list version of open "-|"

From: Jakub Narebski <[email-masked]>
Date: Mon, 31 Jul 2006 21:00:47 +0200

<opublikowany i wysłany>

Junio C Hamano wrote:

> I suspect the patch title is wrong -- it is not "no need to" but
> "quoting path breaks so do not do it" ;-).
> 
> I guess this fixes the problem I saw last night?

If I remember correctly it worked without this patch, for git 1.4.1.1 
(i.e. with --full-history option, although not working as advertised: see my
comment earlier in thread).

How to do sane fallback to version without "--full-history", if git binaries
used do not support "--full-history"?

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git